# extracted from svtools/source/uno.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:23\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: unoifac2.src#RID_CONTEXTMENU.RID_OPEN_LINK.menuitem.text
msgid "~Open"
msgstr ""

#: unoifac2.src#RID_CONTEXTMENU.RID_OPEN_LINK_NEW.menuitem.text
msgid "Open in New ~Window"
msgstr ""

#: unoifac2.src#RID_CONTEXTMENU.RID_DOWNLOAD.menuitem.text
msgid "~Download..."
msgstr ""

#: unoifac2.src#RID_CONTEXTMENU.RID_ADD_BOOKMARK.menuitem.text
msgid "Add ~Link"
msgstr ""

#: unoifac2.src#RID_CONTEXTMENU.RID_COPY_LINK.menuitem.text
msgid "Cop~y Link"
msgstr ""

